/* Makes html5 block tags display as blocks in pre-html5 browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* Suppresses blue border around images as links in IE */
a img {
  border: none;
}

/* Styles for anchors */
a:link, a:visited {
  color: #0000AA; text-decoration: none;
}

a:hover {
  color: #0000FF; text-decoration: none;
}

a.white:link, a.white:visited, a.white:hover {
  color: #FFFFFF; text-decoration: none;
}

/* Suppress link styles (use for bookmark anchors) */
a.bookmark:link, a.bookmark:visited, a.bookmark:hover {
  color: #000000; text-decoration: none;
}

/* Styles for tags */
html body {
  margin: 0; padding: 0; color: #000000; background-color: rgb(255,215,121);
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; margin: 12px 0 6px 6px;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.667em;
}

h4 {
  font-size: 1.333em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: .833em;
}

blockquote {
  margin: 0 0 0 18px;
}

p {
  margin: 0 0 6px 6px;
}

pre {
  margin: 0 0 0 6px;
}

ul, ol {
  margin-top: 0;
}

/* Styles for major divs */
#container1{
  position: relative; left: 12px; top: 12px; width: 1000px; min-height: 100%; height: auto !important; background-color: rgb(163,164,205); 
  border: solid 1px black;
}

#container1wide{
  position: relative; left: 12px; top: 12px; width: 1136px; min-height: 100%; height: auto !important; background-color: rgb(163,164,205); 
  border: solid 1px black;
}

#header1 {
  margin: 0 auto; height: 110px; background-color: rgb(255,200,72); overflow: hidden; 
  border-bottom: solid 1px black;
}

#logo {
  position: absolute; width: 360px; height: 110px; background-color: rgb(255,182,11);
}

#headerText {
  position: absolute; left: 360px; width: 640px; height: 110px;
  margin: 0; padding: 0; 
  background-image: linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -o-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -moz-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -webkit-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -ms-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -webkit-gradient(linear, left 125, right 125, color-stop(0, rgb(255,182,11)), color-stop(0.5, rgb(255,207,96)));
}

#headerTextwide {
  position: absolute; left: 360px; width: 776px; height: 110px;
  margin: 0; padding: 0; 
  background-image: linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -o-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -moz-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -webkit-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -ms-linear-gradient(left, rgb(255,182,11) 0%, rgb(255,207,96) 50%);
  background-image: -webkit-gradient(linear, left 125, right 125, color-stop(0, rgb(255,182,11)), color-stop(0.5, rgb(255,207,96)));
}

.headerTextCenter {
  line-height: 110px; text-align: center;
}

#mainMenu {
  float: left; top: 135px; margin-left: 3px; width: 190px; z-index: 8; background-color: rgb(163,164,205); 
}

#section1 {
  float: right; width: 786px; padding: 10px 5px 25px 5px; background-color: rgb(255,255,255);
  border-left: double 4px black; z-index: 99; 
}

#section1wide {
  float: right; width: 916px; padding: 10px 5px 25px 5px; background-color: rgb(255,255,255);
  border-left: double 4px black; z-index: 99;
}

#footer1 {
  clear: both; height: 25px; padding: 10px 0 5px 0; background-color: rgb(255,201,77); border-top: solid 1px black;
}

.clearBoth {
  clear: both;
}

.footerTextCenter {
  line-height: 25px; text-align: center;
}

.noteBox {
  width: 686px; margin-left: 50px; background-color: antiquewhite; border: solid darkred 1px; padding: 5px;
}

/* Font styles */
.ver06 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .5em; line-height: 1em;
}

.ver06b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .5em; line-height: 1em; font-weight: bold;
}

.ver08 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .667em; line-height: 1.333em;
}

.ver08b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .667em; line-height: 1.333em; font-weight: bold;
}

.ver10 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .833em; line-height: 1.333em;
}

.ver10b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .833em; line-height: 1.333em; font-weight: bold;
}

.ver12 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em;
}

.ver12b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em; font-weight: bold;
}

.ver16 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.333em; line-height: 1.333em;
}

.ver16b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.333em; line-height: 1.333em; font-weight: bold;
}

.ver20 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.667em; line-height: 1.333em;
}

.ver20b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.667em; line-height: 1.333em; font-weight: bold;
}

.ver24 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 2em; line-height: 1.333em;
}

.ver24b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 2em; line-height: 1.333em; font-weight: bold;
}

.ver36 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 3em; line-height: 1.333em;
}

.ver36b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 3em; line-height: 1.333em; font-weight: bold;
}

code {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em;
}

.mono10 {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em;
}

.mono10b {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em; font-weight: bold;
}

.mono12 {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1em; line-height: 1.333em;
}

.mono12b {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1em; line-height: 1.333em; font-weight: bold;
}

/* Other styles */
.centerText {
  text-align: center;
}

.centerImage {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.marLeft0 {
  margin-left: 0; 
}

.marLeft5 {
  margin-left: 5px; 
}

.marTop15 {
  margin-top: 15px; 
}

.whitetext  {
  color: #FFFFFF; background: transparent none;
}

.graytext  {
  color: #808080; background: transparent none;
}

.smallcaps {
  font-variant:small-caps;
}

/* More space between elements */
.spaced {
  margin-bottom: 15px;
}

/* 6px vertical space between elements (like a paragraph; use to separate some li tags, etc.) */
.spacedPara {
  margin-bottom: 6px;
}

/* More horiz space between elements (like at a start of a line) */
.indent {
  margin-left: 15px;
}

/* Even more horiz space between elements (use to futher indent some li tags, etc.) */
.indent2 {
  margin-left: 25px;
}

/* Add horiz space at start of an element (use for an inline element to simulate indentation) */
.indentInline {
  padding-left: 15px;
}

/* Suppress the 6px bottom margin (for p, pre, etc., as needed) */
.unspaced {
  margin-bottom: 0;
}


img.floatLeft { 
  float: left; margin: 3px; 
}

img.floatRight { 
  float: right; margin: 3px; 
}

.noSymbol {
  list-style-type: none;
}

.menuHighlight {
  background-color: #ffd779; border-radius: 7px; 
}

.bulletSqr {
  list-style-type: square;
}

.lightHilight {
  color: #000000;
  background-color: #EEEEEE;
}
